[
    {
        "name": "phpmailer/phpmailer",
        "version": "v5.2.16",
        "version_normalized": "5.2.16.0",
        "source": {
            "type": "git",
            "url": "https://github.com/PHPMailer/PHPMailer.git",
            "reference": "1d85f9ef3ecfc42bbc4f3c70d5e37ca9a65f629a"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/PHPMailer/PHPMailer/zipball/1d85f9ef3ecfc42bbc4f3c70d5e37ca9a65f629a",
            "reference": "1d85f9ef3ecfc42bbc4f3c70d5e37ca9a65f629a",
            "shasum": ""
        },
        "require": {
            "php": ">=5.0.0"
        },
        "require-dev": {
            "phpdocumentor/phpdocumentor": "*",
            "phpunit/phpunit": "4.7.*"
        },
        "suggest": {
            "league/oauth2-google": "Needed for Google XOAUTH2 authentication"
        },
        "time": "2016-06-06 09:09:37",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "class.phpmailer.php",
                "class.phpmaileroauth.php",
                "class.phpmaileroauthgoogle.php",
                "class.smtp.php",
                "class.pop3.php",
                "extras/EasyPeasyICS.php",
                "extras/ntlm_sasl_client.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-2.1"
        ],
        "authors": [
            {
                "name": "Jim Jagielski",
                "email": "jimjag@gmail.com"
            },
            {
                "name": "Marcus Bointon",
                "email": "phpmailer@synchromedia.co.uk"
            },
            {
                "name": "Andy Prevost",
                "email": "codeworxtech@users.sourceforge.net"
            },
            {
                "name": "Brent R. Matzelle"
            }
        ],
        "description": "PHPMailer is a full-featured email creation and transfer class for PHP"
    },
    {
        "name": "tecnickcom/tcpdf",
        "version": "6.2.12",
        "version_normalized": "6.2.12.0",
        "source": {
            "type": "git",
            "url": "https://github.com/tecnickcom/TCPDF.git",
            "reference": "2f732eaa91b5665274689b1d40b285a7bacdc37f"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/tecnickcom/TCPDF/zipball/2f732eaa91b5665274689b1d40b285a7bacdc37f",
            "reference": "2f732eaa91b5665274689b1d40b285a7bacdc37f",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.0"
        },
        "time": "2015-09-12 10:08:34",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "classmap": [
                "fonts",
                "config",
                "include",
                "tcpdf.php",
                "tcpdf_parser.php",
                "tcpdf_import.php",
                "tcpdf_barcodes_1d.php",
                "tcpdf_barcodes_2d.php",
                "include/tcpdf_colors.php",
                "include/tcpdf_filters.php",
                "include/tcpdf_font_data.php",
                "include/tcpdf_fonts.php",
                "include/tcpdf_images.php",
                "include/tcpdf_static.php",
                "include/barcodes/datamatrix.php",
                "include/barcodes/pdf417.php",
                "include/barcodes/qrcode.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPLv3"
        ],
        "authors": [
            {
                "name": "Nicola Asuni",
                "email": "info@tecnick.com",
                "homepage": "http://nicolaasuni.tecnick.com"
            }
        ],
        "description": "TCPDF is a PHP class for generating PDF documents and barcodes.",
        "homepage": "http://www.tcpdf.org/",
        "keywords": [
            "PDFD32000-2008",
            "TCPDF",
            "barcodes",
            "datamatrix",
            "pdf",
            "pdf417",
            "qrcode"
        ]
    },
    {
        "name": "spipu/html2pdf",
        "version": "v4.6.1",
        "version_normalized": "4.6.1.0",
        "source": {
            "type": "git",
            "url": "https://github.com/spipu/html2pdf.git",
            "reference": "4898439e170ebf032513b8d3a83f0f5ffe85fece"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/spipu/html2pdf/zipball/4898439e170ebf032513b8d3a83f0f5ffe85fece",
            "reference": "4898439e170ebf032513b8d3a83f0f5ffe85fece",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.2",
            "tecnickcom/tcpdf": "~6.2.0"
        },
        "suggest": {
            "ext-gd": "Allows to embed images into the PDF",
            "fagundes/zff-html2pdf": "zff-html2pdf module ~0.1.1, if you need to integrate HTML2PDF with Zend Framework 2 (zf2)"
        },
        "time": "2016-04-05 12:25:17",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "html2pdf.class.php",
                "_class/exception.class.php",
                "_class/locale.class.php",
                "_class/myPdf.class.php",
                "_class/parsingHtml.class.php",
                "_class/parsingCss.class.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL"
        ],
        "authors": [
            {
                "name": "Spipu",
                "homepage": "https://github.com/spipu",
                "role": "Developer"
            }
        ],
        "description": "HTML2PDF is a HTML to PDF converter written in PHP5 (it uses TCPDF). OFFICIAL PACKAGE",
        "homepage": "http://html2pdf.fr/",
        "keywords": [
            "html",
            "html2pdf",
            "pdf"
        ]
    },
    {
        "name": "catfan/medoo",
        "version": "v1.0.2",
        "version_normalized": "1.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/catfan/Medoo.git",
            "reference": "342e2d6a3bcf4adcac58e67593d63547139ab1ac"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/catfan/Medoo/zipball/342e2d6a3bcf4adcac58e67593d63547139ab1ac",
            "reference": "342e2d6a3bcf4adcac58e67593d63547139ab1ac",
            "shasum": ""
        },
        "require": {
            "ext-pdo": "*",
            "php": ">=5.1"
        },
        "suggest": {
            "ext-pdo_dblib": "For MSSQL or Sybase databases on Linux/UNIX platform",
            "ext-pdo_mysql": "For MySQL or MariaDB databases",
            "ext-pdo_oci": "For Oracle databases",
            "ext-pdo_pqsql": "For PostgreSQL databases",
            "ext-pdo_sqlite": "For SQLite databases",
            "ext-pdo_sqlsrv": "For MSSQL databases on Windows platform"
        },
        "time": "2016-02-14 16:03:42",
        "type": "framework",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "medoo.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Angel Lai",
                "email": "angel@catfan.me"
            }
        ],
        "description": "The Lightest PHP database framework to accelerate development",
        "homepage": "http://medoo.in",
        "keywords": [
            "database",
            "lightweight",
            "mssql",
            "mysql",
            "php framework",
            "sql",
            "sqlite"
        ]
    }
]
